#CONTENT {
}
#midspacer {
	padding-left: 14px;
	float: none;
	overflow: hidden;
}
.midspacer-content {
	left: -14px;
}
.keylines {
	border: 1px solid #999;
	padding: 5px;
}
#left-fluid {
	float: none;
	width: auto;
	overflow: hidden;
}
.left-fluid00-bg {
	background-image: url(../backgrounds/bggtrans30white.png);
	background-repeat: repeat-y;
	background-position: 108px;
	padding-top: 42px;
	padding-bottom: 10px;
	padding-left: 5px;
	min-height: 520px;
	padding-right: 118px;
}
.left-fluid01-bg {
	background-image: url(../backgrounds/bggtrans20white.png);
	background-repeat: repeat-y;
	background-position: 108px bottom;
	padding-top: 42px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	min-height: 520px;
}
.left-fluid02-bg {
	background-image: url(../backgrounds/bggtrans30white.png);
	background-repeat: repeat-y;
	background-position: 108px top;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	min-height: 552px;
}
#left-fixed {
	float: left;
	width: 327px;
	height: 584px;
}
.left-fixed01-bg {
	background-image: url(../backgrounds/bggtrans20white.png);
	background-repeat: repeat-y;
	background-position: 60px bottom;
	position: relative;
	min-height: 552px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
}
#right-fluid {
	float: none;
	margin-left: 327px;
}
.right-fluid01-bg {
	background-image: url(../backgrounds/bggtrans20black-logo.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	min-height: 430px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 132px;
	padding-left: 10px;
}
#right-fixed {
	float: right;
	width: 348px;
	height: 584px;
	position: relative;
}
.right-fixed01-bg {
	background-image: url(../backgrounds/bggtrans20black-logo.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 10px;
	height: 552px;
}
.right-fixed02-bg {
	background-image: url(../backgrounds/logo.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-top: 15px;
	padding-right: 14px;
	padding-bottom: 15px;
	padding-left: 14px;
	background-color: #FFF;
}
